---
layout: default
title: Starting and Scaling DevOps in the Enterprise by Gary Gruver
suppress_header: true
extra_css:
  - styles-2018.css
destination_url: "https://page.gitlab.com/rs/194-VVC-221/images/Starting and Scaling DevOps in the Enterprise.pdf"
form_id: "1600"
form_type: "resources"
cta_title: "Download the book"
cta_date:
cta_subtitle:
link_text: "Click to download the the book pdf."
success_message: "You will also receive an email with download links (pdf, epub, mobi)."
---

.wrapper
  .page-illustrated-header-container
    = partial "includes/icons/gitlab-icon-pattern-header.svg"
    .container
      .header-container-content
        %h1.page-headline Starting and Scaling DevOps in the Enterprise
        %h2.page-subtitle by Gary Gruver

  .content-container
    .wrapper.container{ role: "main" }
      .row
        .col-xs-12.col-md-6.col-md-offset-1
          .content-section
            %p Sharing his pioneering insight on how organizations can transform their software development and delivery processes, Gary Gruver provides a tactical framework to implement DevOps principles in "Starting and Scaling DevOps in the Enterprise."

            %p In a DevOps culture, IT and development teams seamlessly collaborate to increase delivery and productivity. One of the greatest obstacles organizations face when implementing a DevOps approach is adapting principles to address unique challenges. In "Starting and Scaling DevOps in the Enterprise," Gary Gruver provides an architecture to help teams assess current practices and identify the next steps in achieving continuous improvement.
            = image_tag "/images/webcast/gruver-cover_2x.jpg", alt: "Starting and Scaling DevOps in the Enterprise", style: "width: 50%; margin-top: 20px;"
            %br
            %br

            %h3 Table of Contents:
            %ul
              %li Chapter 1 - DevOps and the Deployment Pipeline
              %li Chapter 2 - The Basic Deployment Pipeline
              %li Chapter 3 - Optimizing the Basic Deployment Pipeline
              %li Chapter 4 - Scaling to a Team with Continuous Integration
              %li Chapter 5 - Scaling Beyond a Team
              %li Chapter 6 - Scaling with Loosely Coupled Architectures
              %li Chapter 7 - Documenting the Deployment Pipeline for Tightly Coupled Architectures
              %li Chapter 8 - Optimizing Complex Deployment Pipelines
              %li Chapter 9 - Practices for Tightly versus Loosely Coupled Architectures
              %li Chapter 10 - The Impact of Moving to DevOps in Larger, More Complex Organizations

        .col-md-4.col-md-offset-1
          = partial "includes/form-to-resource"
